/*
	Steps Navigator Stylesheet
*/
#SimulatorTableNavigator
{
	border: 0px solid Red !important;
	height: 65px;
	margin: auto;
	padding: 1em 0 1em 0;
}
#SimulatorTableNavigator table {border: 0;}
	#SimulatorTableNavigator td {
		background-color: transparent;
		padding: 0;
	}
	#SimulatorTableNavigator a { /*cursor: pointer;*/
		display: block;
		text-decoration: none;
		font-weight: bold;
	}
.stepId {
	height: 34px;
	width: 0px;
}
.stepLabel {
	font-size: 12pt;
	font-weight: bold;
	color: #666666;
	font-family: proxima-nova, Arial, sans-serif;
	text-align: center;
}
.stepOff a {
	color: #D6D6D6;
}
.stepOn a {
	color: #AAAA99;
}
.stepActive a {
	color: #666666;
}
.stepEnd {
	background: #FFFFFF;
	width: 67px;
}
.stepSeparator {
	background: #FFFFFF url( ../../Images/Navigator/tiny-line-off.gif ) 0% 50% repeat-x;
	width: 59px;
}
.step1Off
{
	background: #FFFFFF url( ../../Images/Navigator/step-1-off.png ) 0% 0% no-repeat;
	width: 34px;
}
.step1On {
	background: #FFFFFF url( ../../Images/Navigator/step-1-on.png ) 0% 0% no-repeat;
	width: 34px;
}
.step1Active {
	background: #FFFFFF url( ../../Images/Navigator/step-1-active.png ) 0% 0% no-repeat;
	width: 34px;
}
.step2Off {
	background: #FFFFFF url( ../../Images/Navigator/step-2-off.png ) 0% 0% no-repeat;
	width: 34px;
}
.step2On {
	background: #FFFFFF url( ../../Images/Navigator/step-2-on.png ) 0% 0% no-repeat;
	width: 34px;
}
.step2Active {
	background: #FFFFFF url( ../../Images/Navigator/step-2-active.png ) 0% 0% no-repeat;
	width: 34px;
}
.step3Off {
	background: #FFFFFF url( ../../Images/Navigator/step-3-off.png ) 0% 0% no-repeat;
	width: 34px;
}
.step3On {
	background: #FFFFFF url( ../../Images/Navigator/step-3-on.png ) 0% 0% no-repeat;
	width: 34px;
}
.step3Active {
	background: #FFFFFF url( ../../Images/Navigator/step-3-active.png ) 0% 0% no-repeat;
	width: 34px;
}
.step4Off {
	background: #FFFFFF url( ../../Images/Navigator/step-4-off.png ) 0% 0% no-repeat;
	width: 34px;
}
.step4On {
	background: #FFFFFF url( ../../Images/Navigator/step-4-on.png ) 0% 0% no-repeat;
	width: 34px;
}
.step4Active {
	background: #FFFFFF url( ../../Images/Navigator/step-4-active.png ) 0% 0% no-repeat;
	width: 34px;
}
.step5Off {
	background: #FFFFFF url( ../../Images/Navigator/step-5-off.png ) 0% 0% no-repeat;
	width: 34px;
}
.step5On {
	background: #FFFFFF url( ../../Images/Navigator/step-5-on.png ) 0% 0% no-repeat;
	width: 34px;
}
.step5Active {
	background: #FFFFFF url( ../../Images/Navigator/step-5-active.png ) 0% 0% no-repeat;
	width: 34px;
}
.step6Off {
	background: #FFFFFF url( ../../Images/Navigator/step-6-off.png ) 0% 0% no-repeat;
	width: 34px;
}
.step6On {
	background: #FFFFFF url( ../../Images/Navigator/step-6-on.png ) 0% 0% no-repeat;
	width: 34px;
}
.step6Active {
	background: #FFFFFF url( ../../Images/Navigator/step-6-active.png ) 0% 0% no-repeat;
	width: 34px;
}